
QGIS Application - Bug report #9582

Identify form dimensions

2014-02-17 07:19 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18165

Description

The dimensions of the identify form are not kept after resizing.

Steps:

    -  Select identify tool

    -  Click on a feature

    -  Resize the identify form

    -  Close the form

    -  Reopen the form

-> The dimensions aren't kept

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
